.arealinks {
	font-size: 15px;
	text-align: left;
	line-height: 150%;
	padding-left: 10px;
	clear: both;
	display: block;
	height: 244px;
	padding-top: 10px;
	background-color: #7e7e7e;
}

.arealinks a {
	font-size: 15px;
	text-align: left;
	color: #f2f2f2;
	line-height: 150%;
}

a.top_right {
	position: relative;
	top: 0;
	font: normal normal 14px/28px Arial,sans-serif;
	z-index: 999;
	float: right;
	margin-right: 8px;
}

a.top_right2 {
	position: absolute;
	top: 0;
	right: 10px;
	font: normal normal 14px/28px Arial,sans-serif;
	z-index: 999;
	text-decoration: underline;
}

#publicationmenu ul.menu a {
		float: left;
		height: 30px;
		font: bold 14px/30px Arial, Helvetica;
		color: #fff;
		text-transform: uppercase;
		text-decoration: none;
	padding: 0 24px;
}

#topmenu {
	display: block;
	width: 685px;
	height: 92px;
	background: transparent url(../images/topmenu-bak.png) no-repeat;
	position: absolute;
	top: 10px;
	z-index: 30;
	right: 90px;
}



#category90 {
	width: 650px;
	height: 280px !important;
}
	#category90 .latestItemBody {

	}
	#category90 .latestItemView {
		position: relative;
		display: block;
		width: 210px;
		height: 40px;
		margin: 0 0 20px 0;
		overflow: hidden;
	}

	#category90 h2 {
		margin-bottom: 10px;
	}

	#category90 h2.latestItemTitle a {
		width: 180px;
		font-size: 16px;
		height: 32px;
		overflow: hidden;
		white-space: normal;
		float: none;
	}


	#category90 .latestItemList {
		column-count: 3;
		-webkit-column-count: 3;
		-moz-column-count: 3;
	}

#category104 {
	width: 650px;
	height: 460px !important;
}

#category104 .latestItemList {
		column-count: 2;
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-break-inside: avoid;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
	}


#category91,
#category92,
#category94,
#category96,
#category98,
#category100,
#category112,
#category102,
#category104,
#category106,
#category108,
#category125,
#category110,
#category113,
#category115,
#category117,
#category120,
#category122,
#category124,
#category126,
#category128,
#category131,
#category134

{
	margin-right: 10px;
}

#category999 {
	height: 390px !important;
}

.sponsorlogo {
	float: right;
}



.sponsorbadge {
	float: right;
	top: 5px;
	right: 0;
	display: block;
	width: 90px;
	height: 25px;
	position: absolute;
}



.sponsor {
	float: right;
	position: relative;
	top: 8px;
	right: 10px;
}

.Sponsored {
	width: 150px;
	height: 36px;
	background: url(../images/sponsored.png) no-repeat;
	display: block;
}

.Sponsored2 {
	width: 100px;
	height: 24px;
	background: url(../images/sponsored2.png) no-repeat;
	display: none;
}


.sponsoredL {
	font-weight: bold;
	color: white;
	background-color: #c71b03;
	padding: 3px 5px;
	float: right;
	text-align: center;
}

.sponsored {
	font-weight: bold;
	color: white;
	padding: 3px 5px;
	width: 86px;
	text-align: center;
	text-indent: -1000px;
	background: url(../images/sponsored-badge.jpg) no-repeat;
	height: 19px;
	float: right;
}

.sponsored2 {
	font-weight: bold;
	color: white;
	padding: 3px 5px;
	width: 86px;
	text-align: center;
	text-indent: -1000px;
	background: url(../images/sponsored-badge.jpg) no-repeat;
	height: 19px;
	float: left;
}

#tagmenu {
	display: block;
	width: 770px;
	height: 30px;
	background: transparent url(../images/a_standard/tagmenu.png) repeat-x;
	position: absolute;
	top: 134px;
	left: 190px;
	z-index: 1;
}
	#tagmenu div.moduletable {
		display: block;
		width: 950px;
		margin: 0 auto;
}

#tagside {
	width: 195px;
	height: 30px;
	background-color: #525253;
	position: absolute;
	display: none;
	top: 132px;
	background-image: url(../images/a_standard/browse-by-ad-bak.jpg);
}

	#tagmenu ul.menu {
		margin: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 20px;
}

	#tagmenu ul.menu li {
		float: left;
		padding: 0 15px 10px;
		position: relative;
		line-height: 0;
}

	#tagmenu ul.menu a {
		float: left;
		height: 30px;
		font: bold 14px/30px Arial, Helvetica;
		color: #fff;
		text-transform: uppercase;
		text-decoration: none;
	padding: 0 19px;
}


.moduletabletagMenu {
	float: right;
	display: block;
}

.moduletablebrowserby {
	width: 100px;
	float: left;
	clear: left;
}



.whitepapers_ethno {
	display: block;
	width: 650px;
	border: 0;
	background: #5f4a79;
	padding: 10px;
}
	.whitepapers_ethno td {
		text-align: center;
		vertical-align: middle;
		color: #fff;
	}
	.whitepapers_ethno.top td {
		vertical-align: top;
	}

	.whitepapers_ethno td p {
		color: #fff;
	}

	.whitepapers_ethno a {
		display: block;
		font: normal normal 20px/30px Georgia,palatino;
		color: #fff
	}


.item252 {
	text-indent: -1000px;
	margin-right: 60px;
	width: 30px;
}

.tm1, .tm1 a {
	padding: 0;
	height: 24px;
	display: block;
	background-image: url(../images/a_standard/topergradsprite.jpg);
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	width: 270px;
	float: left;
}

.tm1 a:link {
	background: none repeat-x;
}

a.tm1:hover {
	background: transparent url(../images/a_standard/topergradsprite.jpg) repeat-x 0 -25px;
}

.tm2, .tm2 a {
	margin: 0;
	padding: 0;
	height: 24px;
	display: block;
	background: url(../images/a_standard/topergradsprite.jpg) -270px 0;
	width: 220px;
	float: left;
}

.tm2 a:link {
	background: none repeat-x;
}

a.tm2:hover {
	background: transparent url(../images/a_standard/topergradsprite.jpg) repeat-x -270px -25px;
}

.tm3, .tm3 a {
	margin: 0;
	padding: 0;
	width: 180px;
	height: 24px;
	display: block;
	background: url(../images/a_standard/topergradsprite.jpg) -490px 0;
	float: left;
}

.tm3 a:link {
	background: none repeat-x;
}

a.tm3:hover {
	background: transparent url(../images/a_standard/topergradsprite.jpg) repeat-x -490px -25px;
}

.tm4, .tm4 a {
	margin: 0;
	padding: 0;
	width: 230px;
	height: 24px;
	display: block;
	background: url(../images/a_standard/topergradsprite.jpg) -660px 0;
	float: left;
}

.tm4 a:link {
	background: none repeat-x;
}

a.tm4:hover {
	background: transparent url(../images/a_standard/topergradsprite.jpg) repeat-x -660px -25px;
}

.tm5, .tm5 a {
	margin: 0;
	padding: 0;
	width: 155px;
	height: 24px;
	display: block;
	background: url(../images/a_standard/topergradsprite.jpg) -650px 0;
	float: left;
}

.tm5 a:link {
	background: none repeat-x;
}

a.tm5:hover {
	background: transparent url(../images/a_standard/topergradsprite.jpg) repeat-x -650px -25px;
}

.tm6, .tm6 a {
	margin: 0;
	padding: 0;
	width: 150px;
	height: 24px;
	display: block;
	background: url(../images/a_standard/topergradsprite.jpg) -810px 0;
	float: left;
}

.tm6 a:link {
	background: none repeat-x;
}

a.tm6:hover {
	background: transparent url(../images/a_standard/topergradsprite.jpg) repeat-x -810px -25px;
}

.social2 {
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}

.social3 {
	float: right;
}

.SetRightSide {
	padding-left: 190px;
}